Subject: Fwd: EPRM 2002
From: [email-masked]
To: [email-masked]
Date: Tue, 15 Jan 2002 20:32:46 -0800 (PST)

Reply-To: <[email-masked]>
From: "Victoria Kerridge" <[email-masked]>
To: <[email-masked]>
Subject: RE: EPRM 2002
Date: Tue, 15 Jan 2002 12:03:10 -0000
Importance: Normal

Dear  Vince,
 
Many  thanks for your email. Unfortunately I won't be able to invite those editors to  speak because of the conflict that would cause with EPRM magazine, but thank you  for the suggestion.
 
Regarding your talk, please find attached a speaker details form which I  would be grateful if you could fill in and send me by the end of the  week.
 
Any  queries, please let me know.
 
Kind  regards,
 
Victoria

Victoria Kerridge 
Manager, Risk & EPRM Conferences 
Risk Waters Group 
T: +44 (0)20 7484  9875 
F: +44 (0)20 7484 9800 
E: [email-masked] http://www.riskwaters.com  
Risk Waters Group 
Haymarket House 
28-29 Haymarket  
London 
SW1Y  4RX 
-----Original Message-----
From: [email-masked]  [mailto:[email-masked]]
Sent: 14 January 2002 04:39
To:  [email-masked]
Subject: EPRM  2002
Victoria,  
I can cover the presentation on Day 2, Integrating Market Risk and  Credit Risk. "The Demise of Enron" is a bit risky, given that this drama is  still unfolding and the legal ramifications are still uncertain. Maybe you can  change the topic to "Energy Markets: Is There Life after Enron?" The person  who can cover this topic is either Richard Stavros or Mark Hand. They have  recently published articles in "Public Utilities Fortnightly" on this topic --  they are both editors working for this magazine. If you cannot locate these  articles, I can fax you the copies. 
Vince  
 - Speaker details.doc